RRAMS Citizens - Mobile Application - Bug #851

Application crashed
09/07/2024 03:54 PM - Sandhya Yarlagadda

Status: Closed Start date: 09/07/2024
Priority: Normal Due date:

Assignee: Jyoshna Behara % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

user is trying to change the profile picture by selecting a picture from gallery, application is closed automatically

History

#1 - 09/07/2024 09:29 PM - Jyoshna Behara
- Status changed from New to Ready for Prod

#2 - 10/07/2024 12:23 AM - Sandhya Yarlagadda
- Status changed from Ready for Prod to Closed

issue fixed
